@charset "utf-8";


/*ここから全ページ共通*/
*{
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	color: #FFF;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
a{
	color: #FFF;
}
a:hover{
	color: #0F0;	
}
a img{
	border-style: none;
}
.chrisjaguar #header {
	margin: 0px auto 80px;
	width: 780px;
}
.chrisjaguar #header h1 {
	margin-bottom: 2px;
}
.chrisjaguar #header span {
	display: none;
}
.chrisjaguar #navi ul li {
	float: left;
	width: 154px;
	text-align: center;
	padding-left: 1px;
	padding-right: 1px;
}
.chrisjaguar #navi ul li a {
	line-height: 30px;
	text-decoration: none;
	background-image: url(../images/glonavi.png);
	background-position: center top;
	display: block;
	height: 30px;
	color: #000000;
	font-weight: bold;
}
.chrisjaguar #navi ul li a:hover {
	background-image: url(../images/glonavi.png);
	background-position: center bottom;
	font-size: 102%;
	color: #ffffff;
	font-weight: bold;
}
.chrisjaguar #container {
	width: 800px;
	margin: 0px auto;	
}
.chrisjaguar #chris_main {
	margin-bottom: 20px;	

}
.chrisjaguar #chris_main span {
	display: none;
}
.chrisjaguar #chris_main a {
	height: 100px;
	width: 800px;
	background-image: url(../images/chris3.png);
	display: block;
	line-height: 100px;
	margin: 0px auto;
	text-align: center;
	background-position: center top;
}
.chrisjaguar #chris_main a:hover {
	background-image: url(../images/chris3.png);
	background-position: center bottom;
}
.chrisjaguar #jaguar_main {
	margin-bottom: 20px;
}
.chrisjaguar #jaguar_main span {
	display: none;
}
.chrisjaguar #jaguar_main a {
	height: 100px;
	width: 800px;
	background-image: url(../images/jaguar3.png);
	display: block;
	line-height: 100px;
	margin: 0px auto;
	text-align: center;
	background-position: center top;
}
.chrisjaguar #jaguar_main a:hover {
	background-image: url(../images/jaguar3.png);
	background-position: center bottom;
}
.chrisjaguar .warning {
	color: #999;
	font-size: 80%;
	width: 800px;
	text-align: center;
}
.chrisjaguar .warning span {
	color: #F0F;
	font-size: 105%;
}
.chrisjaguar #wrapper_second {
	margin: 0px auto;
	width: 800px;
}
.chrisjaguar #main_leftside {
	background-image: url(../images/main_left_bottom.gif);
	background-repeat: no-repeat;
	height: 300px;
	width: 585px;
	overflow: auto;
	float: left;
	padding: 5px;
	margin-top: 40px;
}
.chrisjaguar #main_leftside h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding-bottom: 10px;
	font-size: 150%;
}
.chrisjaguar #main_leftside dl dt {
	font-size: 60%;
	color: #CCC;
	float: left;
	margin-bottom: 5px;
}
.chrisjaguar #main_leftside dl dt span {
	background-color: #F0F;
	margin-left: 20px;
}
.chrisjaguar #main_leftside dl dd {
	clear: both;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 15px;
	font-size: 80%;
	width: 565px;
}
.chrisjaguar #footer {
	border-top: 1px solid #999;
	width: 800px;
	clear: both;
	margin: 0px auto 50px;
}
.chrisjaguar #footer #footer_navi {
	margin-top: 10px;
	font-size: 80%;
	color: #999;
	margin-bottom: 50px;
}
.chrisjaguar #footer_navi li {
	float: left;
	width: 100px;
	text-align: center;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
.chrisjaguar #footer_navi li a {
	color: #FFF;
	text-decoration: none;
}
.chrisjaguar #footer_navi li a:hover {
	color: #0FF;
}
.chrisjaguar #footer #copywrite {
	clear: both;
	font-size: 70%;
	color: #666;
}
/*ここまで全ページ共通*/


/*ここからChris Jaguarプロフィール*/
.chrisjaguar #cj_profile {
	margin: 0px auto 20px;
	width: 800px;
}
.chrisjaguar #cj_profile_name h2 {
	text-align: center;
	font-size: 300%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
/*ここからChris Profile用*/
.chrisjaguar #chris_profile_main {
	float: left;
	color: #999;
	margin-bottom: 10px;
}
.chrisjaguar #chris_profile_main img {
	float: right;
	margin-left: 30px;
}
.chrisjaguar #cj_profile #to_jaguar {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0F0;
	text-decoration: underline;
}
/*ここまでChris Profile用*/

/*ここからJaguar Profile用*/
.chrisjaguar #jaguar_profile_main {
	float: right;
	color: #999;
	margin-bottom: 10px;
}
.chrisjaguar #jaguar_profile_main img {
	float: left;
	margin-right: 30px;
}
.chrisjaguar #cj_profile #to_chris {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0F0;
	text-decoration: underline;
}
/*ここまでJaguar Profile用*/
/*ここまでChris Jaguarプロフィール*/


/*ここからbiography*/
.chrisjaguar #biography_body {
	margin: 0px auto 20px;
	width: 800px;
}
.chrisjaguar #biography_name h2 {
	text-align: center;
	font-size: 300%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
.chrisjaguar #biography_header {
	margin-bottom: 50px;
}
.chrisjaguar #biography_header h3 {
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
}
.chrisjaguar #bio_profile {
	padding-left: 10px;
	color: #999;
	width: 500px;
}
.chrisjaguar #biography_header dl {
	margin-top: 10px;
}
.chrisjaguar #biography_main #biography_text {
	color: #999;
	width: 400px;
	padding-left: 10px;
	float: left;
}
.chrisjaguar #biography_main img {
	margin-bottom: 10px;
	padding-right: 10px;
	float: right;
}
.chrisjaguar #biography_text p{
	margin-bottom: 10px;
}
.chrisjaguar #biography_header_second {
	clear: both;
	padding-top: 50px;
}
.chrisjaguar #biography_header_second h3 {
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
}
.chrisjaguar #to_cj_profile {
	clear: both;
	padding-top: 20px;
	margin-bottom: 50px;
}
.chrisjaguar #to_cj_profile #tocri{
	float: left;
	padding-left: 20px;
}
.chrisjaguar #to_cj_profile #tojag{
	float: right;
	padding-right: 20px;
}
/*ここまでbiography*/


/*ここからdiscography*/
.chrisjaguar #discography_body {
	margin: 0px auto 20px;
	width: 800px;
}
.chrisjaguar #discography_name h2 {
	text-align: center;
	font-size: 300%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
.chrisjaguar #discography_header {
	margin-bottom: 50px;
}
.chrisjaguar #discography_header h3 {
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
}
.chrisjaguar .discography_music {
	margin-bottom: 50px;
}
.chrisjaguar #discography_main p {
	float: left;
	padding-left: 20px;
	margin-right: 20px;
}
/*ここまでdiscography*/


/*ここからcontact*/
.chrisjaguar #contact_title {
	margin: 0px auto 20px;
	width: 800px;
}
.chrisjaguar #contact_title h2{
	text-align: center;
	font-size: 300%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
.chrisjaguar #contact_title p {
	text-align: center;
	color: #0F0;	
}
.commentForm{
	width: 497px;
	height: 324px;
	position: relative;
	background-image: url(../images/comment_form.jpg);
	background-repeat: no-repeat;
	margin: 0 auto 20px;
}
.commentForm input[type="text"], .commentForm textarea{
    width: 210px;
    left: 32px;
    position: absolute;
    background-repeat: no-repeat;
    border-width:0px;
    font-weight:bold;
    font-family:Arial, Sans-Serif;
    font-size:0.9em;
}
.nameField{
	top: 44px;
	height: 22px;
	background-image: url(../images/name_bkg.jpg);
}
.emailField{
	top: 90px;
	height: 22px;
	background-image: url(../images/email_bkg.jpg);
}
.websiteField{
	top: 133px;
	height: 22px;
	background-image: url(../images/website_bkg.jpg);
}
.commentField{
	top: 178px;
	height: 122px;
	background-image: url(../images/comment_bkg.jpg);
}
.sendButton{
    position:absolute;
    top:268px;
    left:362px;
    width:100px;
    height:30px;
    border:solid 2px #000000;
    background-color:#7c6852;
    color:#e1cdae;
}
/*ここまでcontact*/
